KeyFilmGrain=53,0,1,0
Effects=TiltShift.fx,FakeHDR.fx,AdaptiveSharpen.fx,MagicBloom.fx,Bloom.fx,FilmGrain.fx
KeyHDR=52,0,1,0
Techniques=AdaptiveSharpen,MagicBloom,BloomAndLensFlares,HDR,FilmGrain
KeyMagicBloom=50,0,1,0
TechniqueSorting=AdaptiveSharpen,MagicBloom,BloomAndLensFlares,HDR,FilmGrain,TiltShift,AmbientLight,RingDOF,MagicDOF,Clarity,DisplayDepth,MatsoDOF,GP65CJ042DOF,MartyMcFlyDOF,MotionBlur,FilmGrain2,Mode1,Mode2,Mode3,FXAA,GaussianBlur,HighPassSharp,HQ4X,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,MXAO,ReflectiveBumpmapping,SMAA,SurfaceBlur,UIDetect,UIDetect_Before,UIDetect_After,UIMask_Top,UIMask_Bottom
KeyBloomAndLensFlares=51,0,1,0
KeyTiltShift=54,0,1,0
KeyAdaptiveSharpen=49,0,1,0

[MagicBloom.fx]
fBloom_Intensity=1.000000
f2Adapt_Clip=0.000000,0.001000
fBloom_Threshold=2.250000
fDirt_Intensity=2.500000
fExposure=0.002000
fAdapt_Speed=0.060000
fAdapt_Sensitivity=3.000000
iAdapt_Precision=0
iDebug=0

[TiltShift.fx]
Line=0
BlurMultiplier=3.500000
Axis=0
Offset=0.000000
BlurCurve=1.380000

[AdaptiveSharpen.fx]
curve_height=0.750000
L_compr_low=0.167000
D_compr_low=0.250000
curveslope=0.500000
L_overshoot=0.003000
D_overshoot=0.009000
L_compr_high=0.334000
D_compr_high=0.500000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.500000
radius2=0.500000

[Bloom.fx]
bGodrayEnable=4294967295
iBloomMixmode=2
fBloomSaturation=0.000000
bAnamFlareEnable=0
fBloomThreshold=0.100000
fLensdirtSaturation=2.000000
fBloomAmount=0.000000
fLensdirtIntensity=0.400000
fBloomTint=0.700000,0.800000,1.000000
fFlareLuminance=1.000000
bLensdirtEnable=0
iLensdirtMixmode=1
bLenzEnable=4294967295
fLensdirtTint=1.000000,1.000000,1.000000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fAnamFlareAmount=14.500000
fAnamFlareCurve=1.200000
fAnamFlareColor=0.012000,0.313000,0.588000
fLenzIntensity=2.750000
fLenzThreshold=0.975000
bChapFlareEnable=0
fChapFlareTreshold=0.900000
iChapFlareCount=15
fChapFlareDispersal=0.250000
fFlareIntensity=5.000000
fChapFlareSize=0.450000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareIntensity=100.000000
fGodrayDecay=1.000000
fGodrayExposure=0.700000
fGodrayWeight=1.000000
fGodrayDensity=1.000000
fGodrayThreshold=0.997000
iGodraySamples=500
fFlareBlur=0.500000
fFlareTint=0.999990,0.999991,1.000000

[FilmGrain.fx]
Intensity=0.750000
Variance=0.420000
Mean=0.500000
SignalToNoiseRatio=10

